/* CSS classes for FIATS button on detail page */

.findInStoreBtn {
height:40px;
float:left;
padding-left:0px;
}

.fiatsLinkAcc {
  float:left;
}

.findInStoreBtn .btnFindIt  {
background:transparent url(../find_in_store/btn_find_it.png) no-repeat ;
height:31px;
width:178px;

}

.findInStoreBtn a.btnFindIt:hover  {
background-position:0pt -31px;
}

.findInStoreBtn .gl  {
display:block;
position:absolute;
}

.findInStoreBtn a  {
cursor:pointer;
}

/* CSS classes for FIATS button on search, browse pages */
.findInStoreBtn .btnFindItSearchBrowse  {
background:transparent url(../find_in_store/find_in_store_search.png) no-repeat ;
height:36px;
width:101px;
}

.findInStoreBtn a.btnFindItSearchBrowse:hover  {
background-position:0pt -36px;
}


